// Copyright Epic Games, Inc. All Rights Reserved.

using UnrealBuildTool;

public class epic_inventory : ModuleRules
{
	public epic_inventory(ReadOnlyTargetRules Target) : base(Target)
	{
		PCHUsage = PCHUsageMode.UseExplicitOrSharedPCHs;

		PublicDependencyModuleNames.AddRange(new string[] { "Core", "CoreUObject", "Engine", "InputCore", "EnhancedInput" });
	}
}
